/*

*/

.version.impressum /* version checker */
{
	color: #00001D;
	background-color: #C68574;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1996.5499999999943px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -630px;
	padding-top: 46px;
}

#u372
{
	z-index: 200;
	width: 960px;
	margin-left: 490px;
}

#u22130
{
	z-index: 223;
	width: 270px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#menuu4638
{
	z-index: 201;
	width: 653px;
	margin-right: -10000px;
	left: 307px;
}

#u4667
{
	width: 216px;
	min-height: 72px;
	margin-right: -10000px;
}

#u4670
{
	width: 216px;
	padding-bottom: 38px;
}

#u4670:hover
{
	margin: 0px;
}

#u4672-5
{
	width: 216px;
	min-height: 34px;
	margin-right: -10000px;
	top: 19px;
}

#u4670:hover #u4672-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4674
{
	width: 216px;
	min-height: 72px;
	margin-right: -10000px;
	left: 218px;
}

#u4675
{
	width: 216px;
	padding-bottom: 38px;
}

#u4670.MuseMenuActive,#u4675:hover
{
	margin: 0px;
}

#u4676-5
{
	width: 216px;
	min-height: 34px;
	margin-right: -10000px;
	top: 19px;
}

#u4670.MuseMenuActive #u4672-5,#u4675:hover #u4676-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u26558
{
	width: 217px;
	min-height: 72px;
	margin-right: -10000px;
	left: 436px;
}

#u26559
{
	width: 217px;
	padding-bottom: 38px;
}

#u4675.MuseMenuActive,#u26559:hover
{
	margin: 0px;
}

#u26559.MuseMenuActive
{
	margin: 0px;
}

#u26562-5
{
	width: 217px;
	min-height: 34px;
	margin-right: -10000px;
	top: 19px;
}

#u4675.MuseMenuActive #u4676-5,#u26559:hover #u26562-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u26559.MuseMenuActive #u26562-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u26676
{
	z-index: 47;
	width: 960px;
	border-color: #000000;
	background-color: #FFEA00;
	padding-bottom: 17px;
	margin-left: 490px;
	position: relative;
}

#u26675-4
{
	z-index: 48;
	width: 430px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #414146;
	font-family: '__Open Sans_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 30px;
}

#u26678
{
	z-index: 81;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 490px;
	position: relative;
}

#u26679
{
	z-index: 82;
	width: 960px;
	height: 330px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/transporter_1.jpg") no-repeat center center;
	background-size: cover;
}

#pu26686-29
{
	width: 0.01px;
	margin-left: 490px;
	margin-top: 30px;
}

#u26686-29
{
	z-index: 52;
	width: 620px;
	min-height: 265px;
	background-color: transparent;
	color: #414146;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u26686-2,#u26686-3,#u26686-5,#u26686-7,#u26686-9,#u26686-10,#u26686-12,#u26686-14,#u26686-15,#u26686-17,#u26686-19,#u26686-21,#u26686-22,#u26686-24,#u26686-25
{
	font-size: 15px;
	line-height: 18px;
}

#u26686-26,#u26686-27
{
	font-size: 21px;
	line-height: 25px;
}

#u26875-117
{
	z-index: 83;
	width: 960px;
	min-height: 2152px;
	background-color: transparent;
	color: #7E8082;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
}

#u26875-3
{
	font-size: 12px;
	line-height: 17px;
	font-family: '__Open Sans_5';
	font-weight: 400;
}

#u26875-2,#u26875-59
{
	font-size: 17px;
	line-height: 24px;
	font-family: '__Open Sans_5';
	font-weight: 400;
}

#u26875-5,#u26875-7,#u26875-9,#u26875-11,#u26875-12,#u26875-14,#u26875-16,#u26875-17,#u26875-19,#u26875-20,#u26875-22,#u26875-24,#u26875-26,#u26875-27,#u26875-29,#u26875-31,#u26875-33,#u26875-35,#u26875-36,#u26875-38,#u26875-39,#u26875-41,#u26875-42,#u26875-44,#u26875-46,#u26875-47,#u26875-49,#u26875-51,#u26875-52,#u26875-54,#u26875-55,#u26875-56,#u26875-57,#u26875-60,#u26875-62,#u26875-63,#u26875-65,#u26875-66,#u26875-68,#u26875-69,#u26875-71,#u26875-72,#u26875-74,#u26875-75,#u26875-77,#u26875-78,#u26875-80,#u26875-81,#u26875-83,#u26875-84,#u26875-86,#u26875-87,#u26875-89,#u26875-90,#u26875-92,#u26875-93,#u26875-95,#u26875-96,#u26875-98,#u26875-99,#u26875-101,#u26875-102,#u26875-104,#u26875-105,#u26875-106,#u26875-108,#u26875-109,#u26875-111,#u26875-113,#u26875-114,#u26875-115
{
	font-size: 12px;
	line-height: 17px;
	font-family: '__Open Sans_5';
	font-weight: 300;
}

#u87
{
	z-index: 46;
	height: 73px;
}

#u87-bw
{
	z-index: 46;
	margin-top: 93px;
	height: 73px;
}

#pu86
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 244px;
}

#u86
{
	z-index: 3;
	padding-bottom: 0px;
}

#u86_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1920px;
	left: -100px;
	padding-top: 151px;
	padding-bottom: 7px;
}

#u177
{
	z-index: 13;
	width: 124px;
	padding-bottom: 20px;
	left: 1193px;
}

#u179-4
{
	z-index: 14;
	width: 124px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u238-8
{
	z-index: 21;
	width: 196px;
	left: 1269px;
	margin-top: 21px;
}

#u240-7
{
	z-index: 29;
	width: 196px;
	min-height: 14px;
	left: 1269px;
	margin-top: 14px;
}

#u241-6
{
	z-index: 36;
	width: 196px;
	left: 1269px;
	margin-top: 14px;
}

#u86-bw
{
	z-index: 3;
	height: 379px;
}

#u165
{
	z-index: 8;
	padding-bottom: 34px;
}

#u173-4
{
	z-index: 9;
	width: 494px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 664px;
}

#u173-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u22337
{
	z-index: 225;
	width: 270px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 1221px;
}

#u165-bw
{
	z-index: 8;
	margin-top: 41px;
	height: 76px;
}

#u183
{
	z-index: 18;
	width: 56px;
	height: 56px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 1193px;
}

#u184
{
	z-index: 19;
	width: 56px;
	height: 56px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 1193px;
}

#u185
{
	z-index: 20;
	width: 56px;
	height: 56px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 1193px;
}

#pu84
{
	width: 0.01px;
	margin-left: -100px;
}

#u84
{
	z-index: 2;
	padding-bottom: 23px;
}

#u165_align_to_page,#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1920px;
	left: -100px;
}

#u159-4
{
	z-index: 4;
	width: 327px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 1122px;
}

#u84-bw
{
	z-index: 2;
	height: 56px;
}

#u26089-4
{
	z-index: 42;
	width: 101px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 1449px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: local('☺'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-light-webfont.eot');
	src: local('☺'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-bottom: 630px;
}

